/* Localized versions of Info.plist keys */

CFBundleName = "LAME";
CFBundleShortVersionString = "3.97";
CFBundleGetInfoString = "LAME version 3.97 LGPL licensed";
NSHumanReadableCopyright = "LGPL licensed";
